/*
	GENERAL
*/

Body, Html {
    width: 100%;
    min-height: 100%;
}

Html {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.background {
    position: fixed;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: transparent url('images/layout/background3.jpg') no-repeat center;
    background-size: cover;
    opacity: 0.6;
}
Body {
    position: relative;
    overflow: auto;
    overflow-x: hidden;
    margin: 0px;
    min-width: 320px;
    background-color:transparent;
}

header, main, section, article, footer,div, p, a, li, ul, img, input, nav, h1, h2, h3, h4, h5 {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

img {
    border: none;
}

article img {
    /*-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);*/
}

label {
    cursor: pointer;
    line-height: 24px;
}

blockquote {
    display: block;
    margin: 10px 20px;
}

input, textarea, select {
    /*-webkit-appearance: none;*/
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

/*
	HEADER
*/

header {
    position: fixed;
    z-index: 150;
    top: 0px;
    left: 0px;
    right: 0px;
    display: block;
    text-align: center;
    box-sizing: border-box;
    width: 100%;
    height: 140px;
    clear: both;
    margin: auto;
    padding: 20px 0px;
    opacity: 1;
    background-color: rgba(255,255,255,0.7);
    /*-webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.4);*/
}

header .background{
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    height: 100%;
    width: 100%;
    background-color: transparent;
    background-image: url('images/layout/background_squares.png');
    background-position: top right;
    -webkit-background-size: auto 70%;
    background-size: auto 70%;
    background-repeat: no-repeat;
    opacity: 1;
}
header.Minimized{
    padding: 10px 0px;
    height: 100px;
}

header .Container {
    display: block;
    height: 100%;
    text-align: center;
    width: 100%;
    max-width: 100%;
    position: relative;
}
header .wrapper {
    position: relative;
    margin: 0 auto;
    display: block;
    height: 100%;
    text-align: left;
    width: 96%;
    max-width: 1600px;
}
#Navigation .wrapper{
    text-align: left;
    box-sizing: border-box;
    width: 100%;
}
header .logo{
    display: inline-block;
    position: relative;
    z-index: 200;
    width: 15%;
    height: 100%;
    margin: 0 2% 0 0;
    vertical-align: bottom;
    padding: 0;
    box-sizing: border-box;
    float: left;
}
header.Minimized .logo{

}
header .logo:hover {
    opacity: 1;
}

header .logo img {
    max-height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
}

header #NavigationToggle {
    display: none;
}

header #Navigation {
    margin: 0 auto 0 auto;
    padding: 0px;
    display: inline-block;
    z-index: 100;
    text-align: right;
    vertical-align: bottom;
    box-sizing: border-box;
}

header.Minimized #Navigation {
    padding: 0px;
}

header #Navigation ul {
    display: inline-block;
    padding: 0px;
    text-align: left;
    list-style: none;
    margin: 0;
    height: auto;
    width: 46%;
    position: absolute;
    left: 17%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

header #Navigation li {
    display: inline-block;
    position: relative;
    padding: 0px;
    list-style: none;
    text-align: center;
    width: auto;
    height: 70px;
    width: 23%;
    margin: auto 1%;
}

header #Navigation ul.Mobile {
    display: none;
}

header #Navigation li a {
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    position: relative;
    height: auto;
    width: auto;
    align-content: center;
    align-items: center;
    padding: 10px 0px 0px 0px;
    margin: auto;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
    color: rgb(109,104,104);
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
}

header #Navigation li .icon{
    position: relative;
    display: block;
    margin: 0 auto 10px auto;
    height: 30px;
    width: 35px;
    background-image: url('images/layout/intergroup.svg');
    text-decoration: none;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.9;
}
header #Navigation li:hover .icon,
header #Navigation li .Active .icon{
    opacity: 1;
}
header #Navigation li.clinicalintergroup .icon{
    background-image: url('images/layout/intergroup.svg');
}
header #Navigation li.phaseiiiproject .icon{
    background-image: url('images/layout/phase_one_two.svg');
}
header #Navigation li.molecularresearch .icon{
    background-image: url('images/layout/molecular_research.svg');
}
header #Navigation li.pathologypanel .icon{
    background-image: url('images/layout/pathology_panel.svg');
}
header #Navigation li.clinicalintergroup:hover .icon,
header #Navigation li.clinicalintergroup .Active .icon{
    background-image: url('images/layout/intergroup_green.svg');
}
header #Navigation li.phaseiiiproject:hover  .icon,
header #Navigation li.phaseiiiproject .Active .icon{
    background-image: url('images/layout/phase_one_two_green.svg');
}
header #Navigation li.molecularresearch:hover  .icon,
header #Navigation li.molecularresearch .Active .icon{
    background-image: url('images/layout/molecular_research_green.svg');
}
header #Navigation li.pathologypanel:hover  .icon,
header #Navigation li.pathologypanel .Active .icon{
    background-image: url('images/layout/pathology_panel_green.svg');
}

header #Navigation li:hover a,
header #Navigation li .Active {
    color: rgb(0,128,0);
}

/* == CONTENT == */

.Container{
    width: 96%;
    max-width: 1600px;
    margin: 0 auto;
}
main {
    display: block;
    position: relative;
    z-index: 100;
    width: 96%;
    max-width: 1600px;
    overflow: visible;
    text-align: center;
    clear: both;
    padding: 0 0 0 0;
    margin: 160px auto 0px auto;
    min-height: 0;
}

main #Content{
    display: block;
    position: relative;
    z-index: 10;
    width: 46%;
    overflow: visible;
    text-align: center;
    clear: both;
    margin: 0px 0 0px 17%;
    box-sizing: border-box;
}
section.wrapper{
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 15px 20px;
    box-sizing: border-box;
    background-color: #ffffff;
    margin: 0 auto 10px auto;
}


article {
    display: block;
    margin: 10px auto 20px auto;
    text-align: left;
}

/* DATES / NEWS */
.left-column,
.right-column{
    width: 15%;
    position: absolute;
    min-height: 200px;
    left: 0;
    top: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
.right-column{
    width: 35%;
    right: 0;
    left: auto;
    top: 0;
}

.start-box{
    padding: 15px 20px;
    background-color: #ffffff;
    margin: 0 auto 10% auto;
    min-height: 50px;
    position: relative;
}

.box{
    box-sizing: border-box;
    width: 22%;
    min-height: 100px;
    margin: 4% 4% 4% 0;
    float: left;
    position: relative;
    display: inline-block;
    background-color: #ffffff;
}
.box.wide{
    width: 68%;
    height: 0;
    padding-bottom: 27%;
    margin: 4% 0 4% 0;
}
.box.small{
    height: 0;
    padding-bottom: 22%;
    min-height: 0;
}
.box.last{
    margin: 4% 0 4% 0;
}
.box, #Content,
header *{
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
@media only screen and (max-width: 1400px) {
    .box.wide{
        padding-bottom: 33%;
    }
    .box.small{
        padding-bottom: 33%;
    }
}
.box.countries,
.box.module-header,
.box.thin{
    width: 100%;
    min-height: auto;
    margin: 0 auto 5px auto;
    padding: 0;
    height: auto;
    float: none;
    box-sizing: border-box;
}
.box.countries .container,
.box.thin .container{
    padding: 10px 15px;
}
.box.countries {
    margin: 0 auto 10% auto;
}
.box .member{
    position: relative;
    display: inline-block;
}
.box .icon{
    position: relative;
    display: block;
    margin: 5px auto 10px auto;
    height: 40px;
    width: 40px;
    background-image: url('images/layout/member.svg');
    text-decoration: none;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.9;
}
.box .member .icon{
    background-image: url('images/layout/member.svg');
}
.box:hover .member .icon{
    background-image: url('images/layout/member_green.svg');
}
.box .donate .icon{
    background-image: url('images/layout/donate.svg');
}
.box:hover .donate .icon{
    background-image: url('images/layout/donate_green.svg');
}
.box .studies .icon{
    background-image: url('images/layout/study.svg');
}
.box:hover .studies .icon{
    background-image: url('images/layout/study_green.svg');
}
.box .contact .icon{
    background-image: url('images/layout/contact.svg');
}
.box:hover .contact .icon{
    background-image: url('images/layout/contact_green.svg');
}

.box .scores .icon{
    background-image: url('images/layout/calculator_grey.svg');
}
.box:hover .scores .icon{
    background-image: url('images/layout/calculator.svg');
}

.box:hover .icon{
    opacity: 1;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.box .news .icon,
.box .dates .icon{
    background-image: url('images/layout/news.svg');
    height: 30px;
    width: 30px;
}
.box .dates .icon{
    background-image: url('images/layout/calendar.svg');
}
.box:hover .news .icon,
.box:hover .dates .icon{
    opacity: 1;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.box .Country{
    position: relative;
    display: inline-block;
    color: rgb(109,104,104);
    padding: 0 5px;
}
.box .Country.Active,
.box .Country:hover{
    color: rgb(64,160,64);
}

.box .container{
    position: relative;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    min-height: auto;
    padding: 15px;
    text-align: center;
}

.box.small .container{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.box a{
    position: relative;
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
}
.box.small a{
    position: absolute;
    display: block;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

/* == STANDARDARTIKEL == */

/* standard image always right!*/

article.standard,
article.detailtext {
    display: block;
    /*overflow: hidden; */
    position: relative;
    margin: 0px auto 10px auto;
    height: auto;
    width: 100%;
    max-width: 1600px;
}

article.standard .image {
    width: 48%;
    float: right;
    margin: 0 0 2% 2%;
}



/* GLIDER */

.glide ul li::before {
    content: "";
    width: 0;
    margin-left: 0;
}

.glide .glide__slide{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    display: inline-block;
}
#Glider{
    width: 100%;
}
#Glider .glide__slide{
    height: 250px;
    margin: 0;
}
#PartnerGlider{
    width: 85%;
    display: inline-block;
    position: relative;
    margin: 4% auto 2% auto;
}
#PartnerGlider .glide__slide{
    margin: 0;
    background-size: contain;
    height: 120px;
}

#AkkordeonGlider{
    width: 25%;
    margin-top: 38%;
    margin-left: 75%;
}

#AkkordeonGlider .glide__slide{
    height:  175px;
    background-size: contain;
}

.Introtext{
    float: left;
    width: 75%;
}

/* == Arrows & Bullets == */

.glide .glide__arrows {
    top: 50%;
    width: 100%;
    position: absolute;
}

.glide__arrow.glide__arrow--left,
.glide__arrow.glide__arrow--right{
    width: 30px;
    height: 40px;
    border-radius: 50%;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin: 0 5px;
    opacity: 0.7;
    background-color: transparent;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.glide__arrow.glide__arrow--left{
    background-image: url('images/layout/arrow_left.svg');
    right: 100%;
    left: auto;
}
.glide__arrow.glide__arrow--right{
    background-image:  url('images/layout/arrow_right.svg');
    left: 100%;
    right: auto;
}
.glide__arrow:hover{
    opacity: 1;
}


/*
    FOOTER
*/
footer {
    position: relative;
    z-index: 10;
    display: block;
    width: auto;
    height: auto;
    min-height: 46px;
    text-align: left;
    padding: 0;
    margin: 0;
}

footer .Container {
    max-width: 1600px;
    width: 96%;
    position: relative;
    display: block;
    margin: 0 auto;
}

footer #NavigationFooter {
    display: block;
    position: relative;
    z-index: 200;
    padding: 0;
    text-align: left;
    width: 100%;
    margin: 0 auto;
    height: auto;
}

footer #NavigationFooter ul {
    display: inline-block;
    padding: 0px;
    list-style: none;
    text-align: center;
    width: 46%;
    margin: auto auto auto 17% ;
}

footer #NavigationFooter li {
    position: relative;
    display: inline-block;
    list-style: none;
    text-align: left;
    margin: 15px auto 10px auto;
    padding: 0 2% 0 0;
    min-width: 23.5%;
}
footer #NavigationFooter li:last-of-type {
    padding: 0 0 0 0;
}
footer #NavigationFooter a {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    background-color: #FFFFFF;
    color: rgb(109,104,104);
    padding: 7px 5% 5px 5%;
    position: relative;
    text-align: center;
    display: block;
    text-transform: uppercase;
}

footer #NavigationFooter a:hover,
footer #NavigationFooter a.Active{
    background-color: rgb(109,104,104);
    color: #FFFFFF;
}



/*
	SEPARATORS
*/

.separator {
    border: 1px solid rgb(79, 143, 185);
    width: 25%;
    max-width: 300px;
    margin: 30px auto;
}

.Clear {
    clear: both;
    width: 0px;
    height: 0px;
}

.ClearLeft {
    clear: left;
    width: 0px;
    height: 0px;
}

.ClearRight {
    clear: right;
    width: 0px;
    height: 0px;
}

.Space5 {
    display: block;
    font-size: 5px;
    line-height: 5px;
    height: 5px;
}

.Space10 {
    display: block;
    font-size: 10px;
    line-height: 10px;
    height: 10px;
}

.Space15 {
    display: block;
    font-size: 15px;
    line-height: 15px;
    height: 15px;
}

.Space20 {
    display: block;
    font-size: 20px;
    line-height: 20px;
    height: 20px;
}

.Space30 {
    display: block;
    font-size: 30px;
    line-height: 30px;
    height: 30px;
}

.Space40 {
    display: block;
    font-size: 40px;
    line-height: 40px;
    height: 40px;
}

.Space75 {
    display: block;
    font-size: 75px;
    line-height: 75px;
    height: 75px;
}
.col100{
    width:100%;
    float:left;
    margin: 0 0 2% 0;
}
.col60{
    width:58%;
    float:left;
    margin: 0 2% 2% 0;
}
.col50{
    width:48%;
    float:left;
    margin: 0 2% 2% 0;
}
.col40{
    width:38%;
    float:left;
    margin: 0 2% 2% 0;
}
.col25{
    width:23%;
    float:left;
    margin: 0 2% 2% 0;
}

.floatright{
    float:right;
    margin: 0 0 0 2%;
}
.floatleft{
    float:left;
    margin: 0 2% 0 0;
}

.Uppercase {
    text-transform: uppercase;
}

.Outside {
    left: 100% !important;
}

.Opaque {
    opacity: 0 !important;
}

.Hidden {
    display: none !important;
}

.Visible {
    display: block !important;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 0;
    border: 1px solid #dedede;
    background-color: white;
    background-image: url(images/layout/pull_down.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 15px;
    width: auto !important;
}

select:hover {
    border: 1px solid rgb(64,160,64);
    cursor: pointer;
}

select::-ms-expand {
    display: none;
}

/* graceful degradation for ie8 */
input[type='checkbox'],
input[type='radio'] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    font-size: 1em;
    width: 1px;
    height: 1px;
    float: left;
    margin-right: .75em;
    background: transparent;
    border: none;
}

input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),
input[type='radio']:checked,
input[type='radio']:not(:checked) {
    background: transparent;
    position: relative;
    visibility: hidden;
    margin: 0;
    padding: 0;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
    display: block;
    cursor: pointer;
    padding: 0px 0px 0px 25px;
}

input[type='checkbox']:checked + label::before,
input[type='checkbox']:not(:checked) + label::before,
input[type='radio']:checked + label::before,
input[type='radio']:not(:checked) + label::before {
    content: ' ';
    display: inline-block;
    width: 14px;
    height: 14px;
    position: relative;
    top: 2px;
    border: 1px solid rgb(64,160,64);
    background: rgb(255, 255, 255);
    margin-right: 8px;
    margin-left: -25px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,.1);

    /*box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, .1);*/
}

input[type='radio']:checked + label::before,
input[type='radio']:not(:checked) + label::before {
    border-radius: 30px;
}

input[type='checkbox']:hover + label::before,
input[type='radio']:hover + label::before {
    box-shadow: inset 0 0 0 2px white;
    border: 1px solid rgb(64,160,64);
}

input[type='checkbox']:checked + label::before,
input[type='radio']:checked + label::before {
    background: rgb(64,160,64);
    box-shadow: inset 0 0 0 2px white;
}

input[type='text']:hover,
input[type='textarea']:hover,
input[type='password']:hover,
textarea:hover {
    border: 1px solid rgb(64,160,64);
}

input[type='text'],
input[type='textarea'],
input[type='password'],
select,
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: rgb(244, 244, 244);
    width: 100%;
    margin:0;
    padding: 7px 20px 4px 10px;
    border: 1px solid #d5d6d6;
    border-radius: 0px;
}

input::placeholder {
    color: #d5d6d6;
}

input[required]::placeholder {
    color: #999a9a;
}

span.error {
    display: block;
    margin: 0px 5px 5px 5px;
    color: #8f1915;
    max-width: 100%;
    box-sizing: border-box;
}

label span.error {
    margin: 5px 0px;
}

.Feld {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    text-decoration: none;
    color: #58585A;
    border: 1px solid #d5d6d6;
    background-color: rgb(244, 244, 244);
    text-align: left;
    border-radius: 0;
    padding: 5px 10px;
    max-width: 600px;
    box-sizing: border-box;
}

.Feldtext {
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    text-decoration: none;
    color: #58585A;
    border: 1px solid #d5d6d6;
    background-color:  rgb(244, 244, 244);
    text-align: left;
    border-radius: 0;
    padding: 5px 10px;
    max-width: 600px;
    height: 150px;
    box-sizing: border-box;
}

.Justify {
    text-align: justify;
}

/*
	Icons & Buttons
*/

.Email:hover,
.Fax:hover,
.Telefon:hover,
.Download:hover,
.Verweis:hover{
    text-decoration: none;
    opacity: 0.7;
}
.Download:hover {
    background: transparent url('images/layout/download_green.svg') no-repeat 5px center;
    background-size: 18px 18px;
}

.Verweis:hover {
    background: transparent url('images/layout/link_green.svg') no-repeat 5px center;
    background-size: 18px 18px;
}

.Email:hover {
    background: transparent url('images/layout/mail_green.svg') no-repeat 5px center;
    background-size: 18px 18px;
}

.Telefon:hover {
    background: transparent url('images/layout/phone_green.svg') no-repeat 5px center;
    background-size: 18px 18px;
}
.Fax:hover {
    background: transparent url('images/layout/fax_green.svg') no-repeat 5px center;
    background-size: 18px 18px;
}

.Mehr,
.Zurueck,
.glider__link,
.Button {
    font-family: 'Roboto Condensed', sans-serif;
    display: inline-block;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    background-color: rgb(64,160,64);
    text-transform: uppercase;
    color: #ffffff;
    padding: 5px 15px 4px 15px;
    margin: 20px 10px 0px 0px;
    cursor: pointer;
    font-size: 15px;
    text-align: center;
    width: auto;
    line-height: 22px;
    min-width: 80px;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.start-box .Mehr{
    margin: 15px 0px 0px 0px;
}

A.Mehr:hover,
.Button:hover,
A.Zurueck:hover,
.glider__link:hover {
    background-color: rgb(109,104,104);
    color: #ffffff;
}

A.Zurueck {
    margin: 4% 0px 0px 0px;
}

.ClearTable table,
table.ClearTable {
    border: none;
    width: auto;
}

ul.Downloads,
ul.Links {
    display: block;
    list-style-type: none;
    list-style-image: none;
    margin: 15px 1% 0px 1%;
    padding: 0px;
    white-space: nowrap;
}

ul.Downloads li,
ul.Links li {
    display: block;
    padding: 0px;
    margin: 0px;
}

ul.Downloads .Download,
ul.Links .Link {
    margin: 0px;
}

ul.Imagelinks {
    display: block;
    list-style-type: none;
    list-style-image: none;
    float: right;
    width: 44%;
    max-width: 44%;
    margin: 0px 0px 2% 8%;
    padding: 0px 0px 0px 4%;
    border-left: 1px solid rgb(64,160,64);
}

ul.Imagelinks li {
    display: block;
    padding: 0px;
    margin: 0px;
    padding: 18px 10px 22px 10px;
}

ul.Imagelinks li:hover {
    background-color: #dde3e7;
}

ul.Imagelinks li img {
    display: block;
    float: left;
    width: auto;
    margin: -10px 0px;
    height: 50px;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

ul.Imagelinks li a {
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    color: #000000;
    line-height: 26px;
    margin: 0px 0px 0px 70px;
    text-align: left;
    text-transform: uppercase;
}

ul.Imagelinks li:hover a {
    text-decoration: none;
    color: rgb(64,160,64);
    opacity: 0.7;
}

ul.Imagelinks li:hover a:hover {
    text-decoration: none;
}

/* == Detail Article Pages == */

article.detailtext {
    min-height: 300px;
}


/*
    AKKORDEONARTIKEL
*/

.toggle {
    font-family: 'Open Sans', sans-serif;
    display: block;
    position: relative;
    width: auto;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    background-color: #ffffff;
    color: rgb(64,160,64);
    border-bottom: 1px solid rgb(64,160,64);
    line-height: 26px;
    padding: 13px 40px 7px 15px;
    margin: 0px auto 10px auto;
    text-align: left;
    max-width: 1600px;
    box-sizing: border-box;
}
.toggle.member{
    font-weight: 300;
}

.toggle:hover{
    color: rgb(109,104,104);
}
.toggle-content .Untertitel{
    font-size: 18px;
    line-height: 24px;
}
.toggle span {
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    width: 20px;
    height: 20px;
    margin: -10px 0px 0px 0px;
    opacity: 1;
    cursor: pointer;
    background: transparent url('images/layout/arrow_down_dark.svg') no-repeat center;
    background-size: contain;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.toggle.toggle-expanded span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.toggle:hover span {
    opacity: 0.7;
}

.toggle-content {
    display: block;
    box-sizing: border-box;
    width: auto;
    height: auto;
    margin: 0px auto 0px auto;
    padding: 0 15px;
    text-align: left;
    background-color: rgb(241, 241, 241);
    max-width: 1600px;
}

.toggle-content .content {
    margin: 15px 0;
}

.toggle-content.toggle-visible {
    overflow: hidden;
    height: auto;
    opacity: 1;
    margin: 0px auto 10px auto;
}

.toggle-content.toggle-hidden {
    overflow: hidden;
    height: 0px;
    opacity: 0;
}

.toggle-content .accordeonimage {
    height: 250px;
    width: 48%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
    margin: 1% 1%;
}


/* == Normal Contact Form == */

article.contact {
    width: 100%;
    min-height: 300px;
    box-sizing: border-box;
}


.contact tr{
    vertical-align: top;
}

article.contact table {
    border: none;
    width: 100%;
}
article.contact table.result {
    width: auto;
}

article.contact div.property {
    width: 20%;
    min-width: 85px;
    max-width: 150px;
    padding-right: 10px;
    display: inline-block;
}

article.contact div.property.area {
    vertical-align: top;
    margin: 5px 0;
}

.formular div.fieldset {
    margin: 10px 0;
}

.formular div.field {
    display: inline-block;
}

.Desktop {
    display: block !important;
}

.Mobil {
    display: none !important;
}


/* DATES */
article.date{
    margin: 10px 0;
    max-width: 100%;
}
.dateTermin{
    font-size: 15px;
    line-height: 23px;
    margin-bottom: 5px;
}
.dateTitle{
    color: rgb(0,128,0);
    font-size: 22px;
    line-height: 28px;
}
.month-box .line{
    border-top: 1px solid #e2e2e2;
    margin: 30px 0;
}
hr.line {
    border: none;
    border-top: 1px solid #eee;
    margin: 20px 0;
    height: 0;
    width: 100%;
}

.MonthDate{
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 600;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase;
    text-align: left;
    color: rgb(109,104,104);
    line-height: 30px;
    margin: 10px auto 20px auto;
}

.box.module-header, .box.thin{
    position: relative;
    display: block;
    margin: 0 auto;
    min-height: 10px;
    padding: 0;
}
.box.thin{
    margin: 0 auto 5px auto;
}
.box.module-header .news .icon,
.box.module-header .dates .icon {
    background-image: url('images/layout/news_grey.svg');
    height: 40px;
    width: 40px;
}
.box.module-header .dates .icon{
    background-image: url('images/layout/calendar_grey.svg');
}
.box.module-header .module-title{
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    position: relative;
    height: auto;
    width: auto;
    align-content: center;
    align-items: center;
    padding: 0;
    margin: auto;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    text-transform: uppercase;
    color: rgb(109,104,104);
    text-align: center;
    box-sizing: border-box;
}
.content{
    margin: 5px auto;
}

/* ARTICLE NEWS */
article.news{
    margin: 10px auto;
}
.news .date{
    text-align: right;
}

/* MAP  */
#mapbox {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 90%;
    height: 0;
}

#mapbox .mapboxgl-canvas{
    left: 0;
}
.marker {
    background-size: contain;
    cursor: pointer;
    background: transparent url('images/layout/pin.svg') no-repeat center;
    background-size: contain;
    width: 28px;
    height: 32px;
    -webkit-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    -moz-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    -ms-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    -o-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
}
.marker.group1{
    background: transparent url('images/layout/pin_1.svg') no-repeat center;
    background-size: contain;
}
.marker.group2{
    background: transparent url('images/layout/pin_2.svg') no-repeat center;
    background-size: contain;
}
.marker.group3{
    background: transparent url('images/layout/pin_3.svg') no-repeat center;
    background-size: contain;
}
.marker.group4{
    background: transparent url('images/layout/pin_4.svg') no-repeat center;
    background-size: contain;
}
.marker.group5{
    background: transparent url('images/layout/pin_5.svg') no-repeat center;
    background-size: contain;
}
.mapboxgl-popup{
    -webkit-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    -moz-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    -ms-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    -o-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
    transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
}
.marker.active,
.marker:hover{
    width: 30px;
    height: 35px;
}
.mapboxgl-ctrl-attrib a {
    color: rgba(0, 0, 0, 0.75);
    text-decoration: none;
    font-size: 12px;
    line-height: 12px;
}

#mapbox .mapboxgl-popup-content {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
    padding: 12px 15px;
    max-width: 350px;
}
.mapboxgl-popup-content hr{
    margin: 10px 0;
    border: 1px solid #cacbcb;
}
.marker-text{
    text-align: left;
}
.marker-text .marker-subtitel,
.marker-text .marker-titel{
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    padding: 0 10px 0 0;
    text-transform: none;
    margin-bottom: 5px;
    font-family: "Roboto Condensed", sans-serif;
}
.marker-text .marker-subtitel{
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 0px;
}
.marker-text .link{
    margin: 5px 0 0 0;
}
.marker-text .address{
    margin: 5px 0 0 0;
}
.marker-text .link a,
.marker-text .address{
    font-size: 14px;
    line-height: 20px;
    font-family: 'Roboto Condensed', sans-serif;
}
.marker-text .more:before{
    content: '> ';
}
.marker-text .logo{
    margin: 0 0 5% 5%;
    float: right;
    width: 20%;
    height: auto;
    position: relative;
    display: inline-block;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.marker-text .logo{
    width: 30%;
}


.member .portrait{
    width: 30%;
    float: right;
    margin: 0 0 3% 3%;
    max-width: 200px;
    position: relative;
    display: inline-block;
}